<template>
  <div class="flex flex-col gap-4">
    <h1 class="text-4xl">Where are you trying to go?</h1>
    <p class="text-lg">
      You have either entered the wrong path, or the page simply does not exists in this universe.
    </p>
    <p class="text-xs text-secondary pt-8">
      Simply say: 404 Not Found for those who are nerds.
    </p>
  </div>
</template>